<?php

namespace App\Http\Requests\System;

use App\Http\Requests\ApiFormRequest;

class NavItemReorderRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'orders' => ['required', 'array'],
            'orders.*' => ['integer'],
        ];
    }
}
